## any2fasta 0.4.2

=== debian/changelog ===
any2fasta (0.4.2-2) unstable; urgency=medium

  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 07 Jan 2023 17:02:41 +0100

any2fasta (0.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #1023262)

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 16:19:16 +0100
